﻿@charset "utf-8";

/* ------------------------------------------------ */
/* 2026/06/03 update */
/* ------------------------------------------------ */


/* 共通設定---------------------------------------- */

	*{
		margin:0;
		padding:0;
		border:0;
		outline:none;
		}

b{
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-weight:bold;
	}

	small{font-size:0.8em;}

	.fc_red{color:#dd0000;}
	.fc_blue{color:#0055dd;}
	.fc_cyan{color:#0099dd;}
	.fc_green{color:#00dd55;}
	.fc_white{color:#ffffff;}
	.fcb_red{color:#dd0000; font-weight:bold;}

	.fs_L{font-size:1.2em;}

	.txt-c{text-align:center;}
	.txt-r{text-align:right;}
	.txt-l{text-align:left;}

	hr{
		margin:10px 0px 10px 0px;
		color: #00a26a;
		background-color: #00a26a;
		border-style:none;
		height:1px;
		}


.offer_fin{
	width:80%;
	margin:30px auto 30px auto;
	padding:20px 20px 20px 20px;
	background-color:#ffffff;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	border-radius:20px;
	}

/*------------------------------------------------------*/
/* smp用の設定*/
/* 2026-06-03 update */
/*------------------------------------------------------*/

/*@media screen and (max-width:520px){*/
@media screen and (max-width:600px){

.smp{display:block;}
#smp{display:block;}
.pc{display:none;}
#pc{display:none;}


#anchor_about,
#anchor_schedule,
#anchor_cast,
#anchor_entry,
#anchor_place{
	margin-top:-60px;
	padding-top:60px;
	}

header{
	top:0;
	width:100%;
	height:60px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:fixed;
/*	position:relative;*/
	z-index:10;
	}


#back{
	height:28px;
	width:40px;
	float:left;
	position:absolute;
	top:10px;
	left:7px;
	background-color:rgba(0,0,0,0.5);
	border-radius:6px;
	}

/* Backボタン -----------*/
.navi{
	padding:3px 6px 0px 6px;
	line-height:26px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:14px;
	color:#ffffff;
	text-align:center;
	}

.navi a{
	text-decoration:none;
	color:#ffffff;
	}



body{
	background-color:#ffffff;
	margin:60px 0px 0px 0px;
	height:100%;
	line-height:22px;
	font-size:14px;
	font-weight:normal;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	}

a{text-decoration:none;}


#wrapper{
	margin:0px auto 0px auto;
	padding:0px 0px 50px 0px;
	width:100%;
	text-align:center;
	background:#ddf6f6;
	}

#wrapper_bottom{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
	text-align:center;
	background:#ffffff;
	}


#wrapper .inner{
	margin:0px 20px 0px 20px;
	padding:0px 0px 20px 0px;
	text-align:center;
	}

#wrapper_bottom .inner{
	margin:-40px 20px 0px 20px;
	padding:0px 0px 0px 0px;
	text-align:center;
	}

footer#smp{
	clear:both;
	width:100%;
	height:60px;
	margin:0px;
	padding:15px 0px 15px 0px;
	background-color:#ffffff;
	}

footer#smp .copyright{
	margin:10px auto;
	font-size:14px;
	font-weight:normal;
	font-family:sans-serif;
	line-height:22px;
	color:#222222;
	text-align:center;
	}


/*------------------------------------------------------*/
/* 本文 */
/*------------------------------------------------------*/

/* 本文表示 -----------------------------------------------*/


.btn-link{
	display: inline-block;
	margin;10px 0px 10px 10px;
	padding:10px 16px;
	border-radius:10px;
	text-decoration: none;
	border:2px solid #aaaaaa;
	font-size:18px;
	}

/* 無効状態の見た目 */
.btn-link[aria-disabled="true"] {
	opacity: .5;
	pointer-events: none; /* クリック無効 */
	cursor: not-allowed;
	color:#dd0000;
	}

/* 有効状態の見た目 */
.btn-link[aria-disabled="false"] {
	border-color:#555;
/*	box-shadow: 0 1px 4px rgba(0,0,0,0.3);*/
	background-color:#000000;
	color:#ffffff;
	}

.row { margin:15px 0px 0px 30px;}

.contents_border{
	margin:30px 0px 20px 0px;
	border-top:2px dotted #dd7700;
	}

/*
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
*/

.form_button{
	margin:0px auto 0px auto;
	padding:0px 0px 20px 0px;
	text-align:center;
  }


/* PageTop ----------------------------------------*/

#pageTop {
	background: transparent;
	border: none;
	outline: none;
	appearance: none;
	position: fixed;
	bottom: 20px;
	right: 0px;
	width: 70px;
	height: 70px;
	padding: 0;
	border: none;
	background: none;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s, visibility 0.8s;
	z-index: 999;
	}

#pageTop.show {
	opacity: 0.8;
	visibility: visible;
	transition: opacity 0.5s;
	}

#pageTop:hover {
	opacity: 1;
	}

#pageTop img {
	width: 100%;
	height: 100%;
	display: block;
	background:transparent; !Important
	}


}


/*==================================================================================*/
/* PC用の設定 */
/* 2026-06-03 update */
/*==================================================================================*/

/*@media screen and (min-width:521px){*/
@media screen and (min-width:601px){

	.smp{display:none;}
	#smp{display:none;}
	.pc{display:block;}
	#pc{display:block;}

body{
	margin:0;
	background-color:#ffffff;
	line-height:28px;
	font-size:20px;
	font-weight:normal;
	font-family: "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
	font-weight:400;
	color:#000000;
	}


header#pc{
	width:978px;
	height:160px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	background-color:#ffffff;
	position:static;
	}

#breadcrumbs{
	width:978px;
	margin:10px auto 3px auto;
	padding:10px 0px 0px 20px;
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	color:#000000;
	font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	}

	a:link{   text-decoration:none;       color:#991100;}
	a:visited{text-decoration:none;       color:#007700;}
	a:hover{  text-decoration:underline;  color:#ee0000;}
	a:focus  {text-decoration:underline;  color:#ee0000;}
	a:active{ text-decoration:none;       color:#ff0000;}

#wrapper{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:100%;
	text-align:center;
	background:#ddf6f6;
	}

#wrapper_bottom{
	margin:0px auto 0px auto;
	padding:0px;
	width:978px;
	text-align:center;
	background:#ffffff;
	}

#page_bottom{
	margin:-5px auto -5px auto;
	padding:0px 0px 0px 0px;
	width:978px;
	height:65px;
	}

footer#pc{
	clear:both;
	width:100%;
	margin:10px auto 10px auto;
	padding:0px 0px 20px 0px;
	background-color:#ffffff;
	}


/*
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-family: "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProNW6", "Hiragino Kaku Gothic ProN",system-ui, sans-serif;
*/



/*------------------------------------------------------*/
/* 本文 */
/*------------------------------------------------------*/

/* 申し込み -----------------------------------------------*/

.form_button a:link,
.form_button a:visited{
	display:block;
	margin:0px auto 0px auto;
	padding:0px 0px 20px 0px;
    opacity:1.0;
	transition: all .5s;
  }

.form_button a:hover,
.form_button a:active{
    opacity:0.5;
	transition: all .5s;
  }

#map_area{
	width:100%;
	margin:0px 0px 10px 0px;
	}

}
